# Change Log

## [v1.0.0](https://github.com/olefredrik/FoundationPress/tree/v1.0.0) (2015-08-05)
**Implemented enhancements:**

- Sidebar Menu support? [\#200](https://github.com/olefredrik/FoundationPress/issues/200)
- Breadcrumbs demo [\#135](https://github.com/olefredrik/FoundationPress/issues/135)
- Source maps for webkit Devel Tools [\#75](https://github.com/olefredrik/FoundationPress/issues/75)

**Fixed bugs:**

- Menu Icon not showing on mobile menu [\#300](https://github.com/olefredrik/FoundationPress/issues/300)
- add\_filter\('get\_image\_tag', 'FoundationPress\_image\_editor', 0, 4\) is removing the caption of the image [\#276](https://github.com/olefredrik/FoundationPress/issues/276)

**Closed issues:**

- Jquery never registered in enqueue-scripts.php and enqueued twice? [\#397](https://github.com/olefredrik/FoundationPress/issues/397)
- OffCanvas Children Not working When Mobile Nav is set to right [\#394](https://github.com/olefredrik/FoundationPress/issues/394)
- How to insert blog posts onto the home page? [\#391](https://github.com/olefredrik/FoundationPress/issues/391)
- Pass an existing project to another dev [\#390](https://github.com/olefredrik/FoundationPress/issues/390)
- What Modernizr component do we need? [\#388](https://github.com/olefredrik/FoundationPress/issues/388)
- cannot run in wd  [\#387](https://github.com/olefredrik/FoundationPress/issues/387)
- NPM Error - Grunt Build [\#386](https://github.com/olefredrik/FoundationPress/issues/386)
- foundationpress\_fixed\_img\_caption\_shortcode is being ignored [\#383](https://github.com/olefredrik/FoundationPress/issues/383)
- Backup Buddy Zip Process Fails Since FoundationPress Update [\#381](https://github.com/olefredrik/FoundationPress/issues/381)
- bower\_components Folder is missing [\#380](https://github.com/olefredrik/FoundationPress/issues/380)
- Error with bower\_components not found or unreadable [\#379](https://github.com/olefredrik/FoundationPress/issues/379)
- Top-bar / off-canvas parent link [\#378](https://github.com/olefredrik/FoundationPress/issues/378)
- Button Center [\#376](https://github.com/olefredrik/FoundationPress/issues/376)
- Error while running npm run watch  [\#375](https://github.com/olefredrik/FoundationPress/issues/375)
- To create a blank page [\#374](https://github.com/olefredrik/FoundationPress/issues/374)
- Themes [\#373](https://github.com/olefredrik/FoundationPress/issues/373)
- Header Image not being displayed [\#372](https://github.com/olefredrik/FoundationPress/issues/372)
- \[Feature Request\] Add GitHub Theme URI: olefredrik/FoundationPress to style.css [\#371](https://github.com/olefredrik/FoundationPress/issues/371)
- FoundationPress crashes Netbeans 7.4 \(or makes it stall\) [\#370](https://github.com/olefredrik/FoundationPress/issues/370)
- Off Canvas Close on Click [\#369](https://github.com/olefredrik/FoundationPress/issues/369)
- Duplicating existing menus to create new ones [\#368](https://github.com/olefredrik/FoundationPress/issues/368)
- NPM run watch is not working! [\#367](https://github.com/olefredrik/FoundationPress/issues/367)
- how to change row width? [\#365](https://github.com/olefredrik/FoundationPress/issues/365)
- Pagination not working [\#361](https://github.com/olefredrik/FoundationPress/issues/361)
- Where to put custom functions? [\#360](https://github.com/olefredrik/FoundationPress/issues/360)
- double title tags [\#359](https://github.com/olefredrik/FoundationPress/issues/359)
- Two buttons in top bar [\#358](https://github.com/olefredrik/FoundationPress/issues/358)
- Grunt Vs. Gulp [\#357](https://github.com/olefredrik/FoundationPress/issues/357)
- Top Bar breakpoint [\#355](https://github.com/olefredrik/FoundationPress/issues/355)
- Top Menu and WP 4.3-alpha [\#354](https://github.com/olefredrik/FoundationPress/issues/354)
- How to pull off the transparent-to-fill top bar effect? [\#351](https://github.com/olefredrik/FoundationPress/issues/351)
- "missing script: watch" When Installing [\#345](https://github.com/olefredrik/FoundationPress/issues/345)
- WP admin Top bar showing over the top of the top menu bar  [\#342](https://github.com/olefredrik/FoundationPress/issues/342)
- Foundation not installed when "npm install" is run [\#341](https://github.com/olefredrik/FoundationPress/issues/341)
- How to get top-bar container shadow to show up/take on top-level z-index? [\#340](https://github.com/olefredrik/FoundationPress/issues/340)
- Blog Page double search form [\#333](https://github.com/olefredrik/FoundationPress/issues/333)
- comments\_template gone in Front Page [\#332](https://github.com/olefredrik/FoundationPress/issues/332)
- Watch changes on js files [\#329](https://github.com/olefredrik/FoundationPress/issues/329)
- Closing div row missing for search.php? [\#327](https://github.com/olefredrik/FoundationPress/issues/327)
- Bad stylesheet attribute id [\#326](https://github.com/olefredrik/FoundationPress/issues/326)
- Adding search to top-bar? [\#324](https://github.com/olefredrik/FoundationPress/issues/324)
- Woocommerce Support [\#321](https://github.com/olefredrik/FoundationPress/issues/321)
- Cannot see FoundationPress theme [\#320](https://github.com/olefredrik/FoundationPress/issues/320)
- Top Bar Navigation not showing in 796px width or below. [\#318](https://github.com/olefredrik/FoundationPress/issues/318)
- Missing translation [\#313](https://github.com/olefredrik/FoundationPress/issues/313)
- Removing JS components [\#312](https://github.com/olefredrik/FoundationPress/issues/312)
- Textdomain problem [\#311](https://github.com/olefredrik/FoundationPress/issues/311)
- Fatal error:  [\#308](https://github.com/olefredrik/FoundationPress/issues/308)
- Loading sass.js tasks...ERROR [\#306](https://github.com/olefredrik/FoundationPress/issues/306)
- FoundationPress + Shared Hosting? [\#305](https://github.com/olefredrik/FoundationPress/issues/305)
- Top level menu items redirecting to index.php [\#304](https://github.com/olefredrik/FoundationPress/issues/304)
- .f-topbar-fixed Margin Top of 45px [\#302](https://github.com/olefredrik/FoundationPress/issues/302)
- wp admin bar not there and dropdown doesn't work [\#301](https://github.com/olefredrik/FoundationPress/issues/301)
-  Getting pagination work for a category template [\#299](https://github.com/olefredrik/FoundationPress/issues/299)
- comments.php error [\#297](https://github.com/olefredrik/FoundationPress/issues/297)
- WooThemes Sensei Support [\#296](https://github.com/olefredrik/FoundationPress/issues/296)
- Recommended Portfolio plugin that plays well with FoundationPress? [\#295](https://github.com/olefredrik/FoundationPress/issues/295)
- How to use full-width rows properly? [\#293](https://github.com/olefredrik/FoundationPress/issues/293)
- Issues importing custom scss file/ file to import not found or unreadable [\#292](https://github.com/olefredrik/FoundationPress/issues/292)
- Breakpoints for the top-bar toggle [\#291](https://github.com/olefredrik/FoundationPress/issues/291)
- unbound variable $medium-up on fresh install [\#290](https://github.com/olefredrik/FoundationPress/issues/290)
- Uncaught TypeError: Cannot read property 'topbar' of undefined [\#289](https://github.com/olefredrik/FoundationPress/issues/289)
- Editing sass with CodeKit problem [\#287](https://github.com/olefredrik/FoundationPress/issues/287)
- Pagination [\#286](https://github.com/olefredrik/FoundationPress/issues/286)
- Difficulties making Grunt work [\#284](https://github.com/olefredrik/FoundationPress/issues/284)
- Top item in dropdown shown twice on medium [\#281](https://github.com/olefredrik/FoundationPress/issues/281)
- How to add a Blog feed to a certain part of a page? [\#275](https://github.com/olefredrik/FoundationPress/issues/275)
- Dropping global dependencies for bower & grunt [\#274](https://github.com/olefredrik/FoundationPress/issues/274)
- How can we achieve this top-bar effect? [\#272](https://github.com/olefredrik/FoundationPress/issues/272)
- Javascript ignored by grunt process [\#271](https://github.com/olefredrik/FoundationPress/issues/271)
- How do you implement code into your WordPress pages? [\#267](https://github.com/olefredrik/FoundationPress/issues/267)
- Posts preview in 3 columns [\#265](https://github.com/olefredrik/FoundationPress/issues/265)
- Change breakpoint for topbar/tab-bar [\#260](https://github.com/olefredrik/FoundationPress/issues/260)
- Get typeerror when I tried to use foundation tabs or accordions [\#259](https://github.com/olefredrik/FoundationPress/issues/259)
- Interchange stopped working [\#258](https://github.com/olefredrik/FoundationPress/issues/258)
- How to display images from custom fields in a block grid [\#257](https://github.com/olefredrik/FoundationPress/issues/257)
- Display child pages in a block grid [\#255](https://github.com/olefredrik/FoundationPress/issues/255)
- Button groups shows "ghost margin" on small screens [\#254](https://github.com/olefredrik/FoundationPress/issues/254)
- Off canvas menu didn´t work on start page [\#253](https://github.com/olefredrik/FoundationPress/issues/253)
- where to put my own scss? [\#252](https://github.com/olefredrik/FoundationPress/issues/252)
- Multiple menus in mobile view [\#251](https://github.com/olefredrik/FoundationPress/issues/251)
- Off canavs multi level [\#248](https://github.com/olefredrik/FoundationPress/issues/248)
- Image Cleanup with Captions - Markup Output Issue [\#245](https://github.com/olefredrik/FoundationPress/issues/245)
- Enqueue jQuery before \</head\> ? [\#243](https://github.com/olefredrik/FoundationPress/issues/243)
- Content width on new install [\#242](https://github.com/olefredrik/FoundationPress/issues/242)
- Help understanding enqueue-scripts.php [\#239](https://github.com/olefredrik/FoundationPress/issues/239)
- Foundation Equalizer not working [\#237](https://github.com/olefredrik/FoundationPress/issues/237)
- \[question\] where to place custom SCSS files? [\#235](https://github.com/olefredrik/FoundationPress/issues/235)
- Change class on widget\_search   [\#232](https://github.com/olefredrik/FoundationPress/issues/232)
- Failed at node-sass@1.2.3 [\#231](https://github.com/olefredrik/FoundationPress/issues/231)
- Is there a 'best' way to set up  [\#230](https://github.com/olefredrik/FoundationPress/issues/230)
- Calling FoundationPress\_pagination in a custom query [\#229](https://github.com/olefredrik/FoundationPress/issues/229)
- FoundationPress folder structure [\#228](https://github.com/olefredrik/FoundationPress/issues/228)
- Bower error [\#226](https://github.com/olefredrik/FoundationPress/issues/226)
- customize woo commerce cat and single prod pages [\#223](https://github.com/olefredrik/FoundationPress/issues/223)
- How to customize woocommerce templates? [\#220](https://github.com/olefredrik/FoundationPress/issues/220)
- Examples of FoundationPress sites [\#219](https://github.com/olefredrik/FoundationPress/issues/219)
- Error: Cannot find module 'node-sass' [\#217](https://github.com/olefredrik/FoundationPress/issues/217)
- Where is app.scss in foundationpress [\#216](https://github.com/olefredrik/FoundationPress/issues/216)
- Foundation press and plugins "revolution slider" [\#213](https://github.com/olefredrik/FoundationPress/issues/213)
- Cannot install npm in foundationpress dir [\#212](https://github.com/olefredrik/FoundationPress/issues/212)
- Functions Conflict in Child theme [\#211](https://github.com/olefredrik/FoundationPress/issues/211)
- Loading "sass.js" tasks...ERROR [\#209](https://github.com/olefredrik/FoundationPress/issues/209)
- Error when run 'npm install && bower install && grunt build' instruction [\#208](https://github.com/olefredrik/FoundationPress/issues/208)
- Recommended SASS customizations? [\#207](https://github.com/olefredrik/FoundationPress/issues/207)
- Warning: call\_user\_func\(\); comment-template.php on line 1796 [\#205](https://github.com/olefredrik/FoundationPress/issues/205)
- remove whitespace only on start page didn´t work on mobile devices [\#204](https://github.com/olefredrik/FoundationPress/issues/204)
- FoundationPress\_comments function not found? [\#202](https://github.com/olefredrik/FoundationPress/issues/202)
- Sourcemap not working [\#199](https://github.com/olefredrik/FoundationPress/issues/199)
- Changing border-radius of input border not working [\#197](https://github.com/olefredrik/FoundationPress/issues/197)
- Stick footer to bottom when page is empty [\#196](https://github.com/olefredrik/FoundationPress/issues/196)
- Strict Standards: Declaration of FoundationPress\_comments::start\_el\(\) should be compatible with Walker\_Comment::start\_el\(\) [\#194](https://github.com/olefredrik/FoundationPress/issues/194)
- Adding Custom Attribute To Menu Item to open modal [\#190](https://github.com/olefredrik/FoundationPress/issues/190)
- Can't disable buttons component [\#188](https://github.com/olefredrik/FoundationPress/issues/188)
- \[Clearing gallery\] Applying Foundation's Fix\#3410 "the image shift"  [\#186](https://github.com/olefredrik/FoundationPress/issues/186)
- comments.php loop error [\#181](https://github.com/olefredrik/FoundationPress/issues/181)
- Don't load jquery 2.x for IE 8 [\#178](https://github.com/olefredrik/FoundationPress/issues/178)
- FoundationPress + Timber [\#177](https://github.com/olefredrik/FoundationPress/issues/177)
- WP Breadcrumb [\#173](https://github.com/olefredrik/FoundationPress/issues/173)
- foundation.css vs app.css [\#172](https://github.com/olefredrik/FoundationPress/issues/172)
- Grunt copies all JS files [\#165](https://github.com/olefredrik/FoundationPress/issues/165)
- errors installing npm & bower [\#164](https://github.com/olefredrik/FoundationPress/issues/164)
- customizing header [\#163](https://github.com/olefredrik/FoundationPress/issues/163)
- how to make my own javascript to work in front end [\#162](https://github.com/olefredrik/FoundationPress/issues/162)
- Editing js files does not update app.js even with grunt in watch mode [\#158](https://github.com/olefredrik/FoundationPress/issues/158)
- Anybody else getting hit with a bug for hide-for-small? [\#156](https://github.com/olefredrik/FoundationPress/issues/156)
- Problem with sticky  Class in wordpress [\#155](https://github.com/olefredrik/FoundationPress/issues/155)
- Child theme [\#154](https://github.com/olefredrik/FoundationPress/issues/154)
- having an issue with the off canvas menu in iOS [\#153](https://github.com/olefredrik/FoundationPress/issues/153)
- ENOTFOUND Package  not found when trying to install from bower [\#151](https://github.com/olefredrik/FoundationPress/issues/151)
- FoundationPress\_pagination generates broken markup [\#149](https://github.com/olefredrik/FoundationPress/issues/149)
- Defer javascript [\#148](https://github.com/olefredrik/FoundationPress/issues/148)
- \[SOLVED\] Conflict with "Easy Foundation Shortcode" plugin [\#147](https://github.com/olefredrik/FoundationPress/issues/147)
- Equalizer [\#146](https://github.com/olefredrik/FoundationPress/issues/146)
- Icon Bar  [\#145](https://github.com/olefredrik/FoundationPress/issues/145)
- \_settings.php missing an asset when compiled [\#142](https://github.com/olefredrik/FoundationPress/issues/142)
- Login Box [\#141](https://github.com/olefredrik/FoundationPress/issues/141)
- Custom JS [\#136](https://github.com/olefredrik/FoundationPress/issues/136)
- test2 [\#133](https://github.com/olefredrik/FoundationPress/issues/133)
- Wordpress 4 [\#132](https://github.com/olefredrik/FoundationPress/issues/132)
- Adding uncss option to gruntfile [\#131](https://github.com/olefredrik/FoundationPress/issues/131)
- Adding function checks to make FoundationPress more Child Template friendly. [\#129](https://github.com/olefredrik/FoundationPress/issues/129)
- Sass when you work online [\#128](https://github.com/olefredrik/FoundationPress/issues/128)
- Too much styles default [\#127](https://github.com/olefredrik/FoundationPress/issues/127)
- Child theme or not? [\#125](https://github.com/olefredrik/FoundationPress/issues/125)
- Child Theme outputting duplicate CSS [\#124](https://github.com/olefredrik/FoundationPress/issues/124)
- Joyride init problem [\#123](https://github.com/olefredrik/FoundationPress/issues/123)
- app.min.js [\#122](https://github.com/olefredrik/FoundationPress/issues/122)
- js/vendor? [\#121](https://github.com/olefredrik/FoundationPress/issues/121)
- Child-Theme [\#120](https://github.com/olefredrik/FoundationPress/issues/120)
- How to update to a new version of FoundationPress? [\#118](https://github.com/olefredrik/FoundationPress/issues/118)
- Broken layout for IE9 [\#117](https://github.com/olefredrik/FoundationPress/issues/117)
- Wordpress 4.0 compatible? [\#116](https://github.com/olefredrik/FoundationPress/issues/116)
- Essential JS [\#115](https://github.com/olefredrik/FoundationPress/issues/115)
- error on compile with libsass and foundation 5.4.3 [\#114](https://github.com/olefredrik/FoundationPress/issues/114)
- What's the better way to update? [\#111](https://github.com/olefredrik/FoundationPress/issues/111)
- Accessibility Issue - aria-hidden attribute on Off-Canvas wrap. [\#108](https://github.com/olefredrik/FoundationPress/issues/108)
- Off Canvas flashing with Meta Slider / Flex Slider [\#106](https://github.com/olefredrik/FoundationPress/issues/106)
- npm WARN package.json foundation-libsass-template@0.0.1 No repository field. [\#105](https://github.com/olefredrik/FoundationPress/issues/105)
- Gallery only showing 5 images [\#104](https://github.com/olefredrik/FoundationPress/issues/104)
- number of columns [\#102](https://github.com/olefredrik/FoundationPress/issues/102)
- Thumbnails in grid view  [\#101](https://github.com/olefredrik/FoundationPress/issues/101)
- Adding Livereload for SaSS ? [\#99](https://github.com/olefredrik/FoundationPress/issues/99)
- It's not clear from the docs where to put your own js [\#97](https://github.com/olefredrik/FoundationPress/issues/97)
- Setting Top Bar colors \( topbar-link-bg-active \) is not working [\#96](https://github.com/olefredrik/FoundationPress/issues/96)
- Cannot get Foundation equalizer working [\#94](https://github.com/olefredrik/FoundationPress/issues/94)
- How to create a child theme? [\#92](https://github.com/olefredrik/FoundationPress/issues/92)
- Body class [\#91](https://github.com/olefredrik/FoundationPress/issues/91)
- Compiling everything except the SCSS files? [\#90](https://github.com/olefredrik/FoundationPress/issues/90)
- Button background on hover is always dark blue [\#86](https://github.com/olefredrik/FoundationPress/issues/86)
- Adding button at the end of right menu as list item [\#84](https://github.com/olefredrik/FoundationPress/issues/84)
- Off-canvas Menu Issue [\#82](https://github.com/olefredrik/FoundationPress/issues/82)
- How to compile SASS at end of app.css rather than beginning? [\#81](https://github.com/olefredrik/FoundationPress/issues/81)
- Question: How would I add a menu description to the menu walker? [\#76](https://github.com/olefredrik/FoundationPress/issues/76)
- When creating a child theme the stylesheets and icons are not loaded [\#74](https://github.com/olefredrik/FoundationPress/issues/74)
- Where are the translation file? [\#73](https://github.com/olefredrik/FoundationPress/issues/73)
- $tapbar-hamburger-icon-thickness [\#72](https://github.com/olefredrik/FoundationPress/issues/72)
- footer as real footer [\#71](https://github.com/olefredrik/FoundationPress/issues/71)
- Side bar on the left [\#69](https://github.com/olefredrik/FoundationPress/issues/69)
- SVGs don't show up in Safari [\#68](https://github.com/olefredrik/FoundationPress/issues/68)
- 404.php template is missing row div [\#66](https://github.com/olefredrik/FoundationPress/issues/66)
- Image referencing and paths [\#65](https://github.com/olefredrik/FoundationPress/issues/65)
- Menu disappearing in a category page \(archive too\) [\#64](https://github.com/olefredrik/FoundationPress/issues/64)
- App.scss Syntax error [\#62](https://github.com/olefredrik/FoundationPress/issues/62)
- Flickering Fixed Background Image in Chrome [\#61](https://github.com/olefredrik/FoundationPress/issues/61)
- Custom Starter Theme Creation like underscore site [\#60](https://github.com/olefredrik/FoundationPress/issues/60)
- Mobile and tablet devices' menu not working [\#58](https://github.com/olefredrik/FoundationPress/issues/58)
- Invalid Markup: "Attribute pubdate not allowed on element time at this point." [\#57](https://github.com/olefredrik/FoundationPress/issues/57)
- Entire layout is inside .off-canvas-wrap? [\#56](https://github.com/olefredrik/FoundationPress/issues/56)
- Making comments.php friendly to Jetpack comments [\#55](https://github.com/olefredrik/FoundationPress/issues/55)
- Install on Multisite Not Working Right [\#54](https://github.com/olefredrik/FoundationPress/issues/54)
- Installing Woocommerce plugin knocks out Foundation js [\#53](https://github.com/olefredrik/FoundationPress/issues/53)
- Sticky-Footer [\#52](https://github.com/olefredrik/FoundationPress/issues/52)
- Question With Forms [\#51](https://github.com/olefredrik/FoundationPress/issues/51)
- $\(document\).foundation seemingly called too soon [\#50](https://github.com/olefredrik/FoundationPress/issues/50)
- menu link not working [\#49](https://github.com/olefredrik/FoundationPress/issues/49)
- menu not link [\#48](https://github.com/olefredrik/FoundationPress/issues/48)
- 100% width divs? [\#47](https://github.com/olefredrik/FoundationPress/issues/47)
- Off-Canvas not working [\#46](https://github.com/olefredrik/FoundationPress/issues/46)
- Menu breaks when WooCommerce is installed [\#45](https://github.com/olefredrik/FoundationPress/issues/45)
- Hide-for-small turning inline elements into blocks [\#44](https://github.com/olefredrik/FoundationPress/issues/44)
- jQuery in NoConflict Mode [\#43](https://github.com/olefredrik/FoundationPress/issues/43)
- Menu divider [\#42](https://github.com/olefredrik/FoundationPress/issues/42)
- Top bar with default primary wp menu [\#41](https://github.com/olefredrik/FoundationPress/issues/41)
- WooCommerce compatability [\#40](https://github.com/olefredrik/FoundationPress/issues/40)
- Permission denied \(publickey\). [\#38](https://github.com/olefredrik/FoundationPress/issues/38)
- Targeting list items in mobile off-canvas-toggle menu [\#36](https://github.com/olefredrik/FoundationPress/issues/36)
- Adding custom theme scripts to app.js [\#33](https://github.com/olefredrik/FoundationPress/issues/33)
- Add hooks to inject own code by using a childtheme or a plugin [\#31](https://github.com/olefredrik/FoundationPress/issues/31)
- Documentation FoundationPress [\#30](https://github.com/olefredrik/FoundationPress/issues/30)
- Use Compass [\#29](https://github.com/olefredrik/FoundationPress/issues/29)
- top-bar sticky nav [\#28](https://github.com/olefredrik/FoundationPress/issues/28)
- jQuery in Header Issue [\#27](https://github.com/olefredrik/FoundationPress/issues/27)
- FoundationPress Top Bar Hidden by Wordpress Admin bar when logged in. [\#26](https://github.com/olefredrik/FoundationPress/issues/26)
- foundation script [\#25](https://github.com/olefredrik/FoundationPress/issues/25)
- Loading jQuery in footer - some plugins have issues [\#24](https://github.com/olefredrik/FoundationPress/issues/24)
- Make strings translatable? [\#23](https://github.com/olefredrik/FoundationPress/issues/23)
- Why loop register\_sidebar\(\)?  [\#22](https://github.com/olefredrik/FoundationPress/issues/22)
- Demo Data \[mysql dump or wordpress export file\] [\#21](https://github.com/olefredrik/FoundationPress/issues/21)
- Permission Denied [\#20](https://github.com/olefredrik/FoundationPress/issues/20)
- custom domain\(s\) [\#18](https://github.com/olefredrik/FoundationPress/issues/18)
- Failed to load resource: the server responded with a status of 404 \(Not Found\)  [\#17](https://github.com/olefredrik/FoundationPress/issues/17)
- jQuery conflict? [\#16](https://github.com/olefredrik/FoundationPress/issues/16)
- foundation folder full of component scss files inside the js folder [\#15](https://github.com/olefredrik/FoundationPress/issues/15)
- No Search Results Does Not Load 404.php [\#14](https://github.com/olefredrik/FoundationPress/issues/14)
- jquery issues [\#13](https://github.com/olefredrik/FoundationPress/issues/13)
- Image caption bug [\#12](https://github.com/olefredrik/FoundationPress/issues/12)
- bug with function img\_unautop [\#11](https://github.com/olefredrik/FoundationPress/issues/11)
- topbar-input-height variable missing [\#9](https://github.com/olefredrik/FoundationPress/issues/9)
- Adminbar overlaps mobile menu when width \< 600px [\#8](https://github.com/olefredrik/FoundationPress/issues/8)
- Using CodeKit \(mac\) vs Grunt/Bower, etc... [\#7](https://github.com/olefredrik/FoundationPress/issues/7)
- IE8 support [\#6](https://github.com/olefredrik/FoundationPress/issues/6)
- jquery-ui-datepicker [\#4](https://github.com/olefredrik/FoundationPress/issues/4)

**Merged pull requests:**

- Introduce semantic versioning [\#403](https://github.com/olefredrik/FoundationPress/pull/403) ([olefredrik](https://github.com/olefredrik))
- Add closing div row [\#402](https://github.com/olefredrik/FoundationPress/pull/402) ([olefredrik](https://github.com/olefredrik))
- Update versions for node-sass and grunt-sass. Move time-grunt to devD… [\#400](https://github.com/olefredrik/FoundationPress/pull/400) ([olefredrik](https://github.com/olefredrik))
- change enqueue jquery to register jquery [\#398](https://github.com/olefredrik/FoundationPress/pull/398) ([rebekahmonson](https://github.com/rebekahmonson))
- Add composer file for wordpress-theme install [\#392](https://github.com/olefredrik/FoundationPress/pull/392) ([KLVTZ](https://github.com/KLVTZ))
- Displays XML error messages on production website [\#385](https://github.com/olefredrik/FoundationPress/pull/385) ([cyberscribe](https://github.com/cyberscribe))
- Fix image captions [\#384](https://github.com/olefredrik/FoundationPress/pull/384) ([olefredrik](https://github.com/olefredrik))
- Fix function name misspelling: [\#382](https://github.com/olefredrik/FoundationPress/pull/382) ([ryandasher](https://github.com/ryandasher))
- Housekeeping [\#366](https://github.com/olefredrik/FoundationPress/pull/366) ([olefredrik](https://github.com/olefredrik))
- Added Catalan translations. [\#363](https://github.com/olefredrik/FoundationPress/pull/363) ([olefredrik](https://github.com/olefredrik))
- Added missing check for $separatorclass for single pages [\#356](https://github.com/olefredrik/FoundationPress/pull/356) ([Larzans](https://github.com/Larzans))
- Display login error messages [\#350](https://github.com/olefredrik/FoundationPress/pull/350) ([olefredrik](https://github.com/olefredrik))
- Move custom templates to subfolder [\#349](https://github.com/olefredrik/FoundationPress/pull/349) ([olefredrik](https://github.com/olefredrik))
- Allow space indent [\#348](https://github.com/olefredrik/FoundationPress/pull/348) ([olefredrik](https://github.com/olefredrik))
- Added better file doc comments [\#347](https://github.com/olefredrik/FoundationPress/pull/347) ([olefredrik](https://github.com/olefredrik))
- Breadcrumb helper function [\#346](https://github.com/olefredrik/FoundationPress/pull/346) ([Larzans](https://github.com/Larzans))
- Cleanup wp 4.2 bundled emoji stuff [\#338](https://github.com/olefredrik/FoundationPress/pull/338) ([olefredrik](https://github.com/olefredrik))
- Remove link to outdated screencast [\#337](https://github.com/olefredrik/FoundationPress/pull/337) ([olefredrik](https://github.com/olefredrik))
- Removed link to outdated screencast [\#336](https://github.com/olefredrik/FoundationPress/pull/336) ([olefredrik](https://github.com/olefredrik))
- Correcting validator error \#326 [\#335](https://github.com/olefredrik/FoundationPress/pull/335) ([Eccola](https://github.com/Eccola))
- removed global dependency of bower and grunt - \#274 [\#334](https://github.com/olefredrik/FoundationPress/pull/334) ([stefanjudis](https://github.com/stefanjudis))
- Contributing adding Portuguese/Portugal Translating files [\#331](https://github.com/olefredrik/FoundationPress/pull/331) ([BernardinoRosa](https://github.com/BernardinoRosa))
- Start watching for changes on js/custom folder [\#330](https://github.com/olefredrik/FoundationPress/pull/330) ([igarcez](https://github.com/igarcez))
- Switch menus based on a custom topbar-breakpoint value [\#323](https://github.com/olefredrik/FoundationPress/pull/323) ([olefredrik](https://github.com/olefredrik))
- Update Foundation to latest version \(5.5.2\) [\#322](https://github.com/olefredrik/FoundationPress/pull/322) ([olefredrik](https://github.com/olefredrik))
- Replaced occurrences of Wordpress with WordPress. [\#317](https://github.com/olefredrik/FoundationPress/pull/317) ([glueckpress](https://github.com/glueckpress))
- Add Brazilian Portuguese translation [\#316](https://github.com/olefredrik/FoundationPress/pull/316) ([igarcez](https://github.com/igarcez))
- Bugfix/update text domain [\#315](https://github.com/olefredrik/FoundationPress/pull/315) ([olefredrik](https://github.com/olefredrik))
- Updated docs [\#310](https://github.com/olefredrik/FoundationPress/pull/310) ([olefredrik](https://github.com/olefredrik))
- Improved Method to Check For Direct Access to a File [\#309](https://github.com/olefredrik/FoundationPress/pull/309) ([josh-rathke](https://github.com/josh-rathke))
- Added link to integration guide for Sensei LMS from WooThemes [\#307](https://github.com/olefredrik/FoundationPress/pull/307) ([olefredrik](https://github.com/olefredrik))
- Updated Action Hooks and Classes for Wordpress Coding Standards [\#298](https://github.com/olefredrik/FoundationPress/pull/298) ([josh-rathke](https://github.com/josh-rathke))
- Wordpress Coding Standards & Unit Testing Setup via Travis CI [\#288](https://github.com/olefredrik/FoundationPress/pull/288) ([josh-rathke](https://github.com/josh-rathke))
- Enqueue Main Stylesheet Using wp\_enqueue\_style For WP Coding Standards [\#285](https://github.com/olefredrik/FoundationPress/pull/285) ([josh-rathke](https://github.com/josh-rathke))
- Multi-level off-canvas menu [\#282](https://github.com/olefredrik/FoundationPress/pull/282) ([Tralapo](https://github.com/Tralapo))
- Shorter header for UI-toolkits in docs [\#279](https://github.com/olefredrik/FoundationPress/pull/279) ([olefredrik](https://github.com/olefredrik))
- Updated docs with tutorial for responsive images [\#278](https://github.com/olefredrik/FoundationPress/pull/278) ([olefredrik](https://github.com/olefredrik))
- Update/docs [\#270](https://github.com/olefredrik/FoundationPress/pull/270) ([olefredrik](https://github.com/olefredrik))
- Swedish language files added [\#269](https://github.com/olefredrik/FoundationPress/pull/269) ([andersju](https://github.com/andersju))
- Gruntfile with task time tracking and livereload [\#268](https://github.com/olefredrik/FoundationPress/pull/268) ([radel](https://github.com/radel))
- corrected the end tag from ul to ol [\#266](https://github.com/olefredrik/FoundationPress/pull/266) ([salaryman-ninja](https://github.com/salaryman-ninja))
- Added Finnish translation files. Thanks to @eccola [\#264](https://github.com/olefredrik/FoundationPress/pull/264) ([olefredrik](https://github.com/olefredrik))
- updated package.json [\#262](https://github.com/olefredrik/FoundationPress/pull/262) ([randmanrjr](https://github.com/randmanrjr))
- Update docs [\#256](https://github.com/olefredrik/FoundationPress/pull/256) ([olefredrik](https://github.com/olefredrik))
- Adjustments on base styling [\#249](https://github.com/olefredrik/FoundationPress/pull/249) ([olefredrik](https://github.com/olefredrik))
- Added link to video tutorial on installing FoundationPress [\#247](https://github.com/olefredrik/FoundationPress/pull/247) ([olefredrik](https://github.com/olefredrik))
- Clarify nodejs/libsass issue and workaround in docs [\#246](https://github.com/olefredrik/FoundationPress/pull/246) ([olefredrik](https://github.com/olefredrik))
- Feature/enqueue scripts [\#244](https://github.com/olefredrik/FoundationPress/pull/244) ([olefredrik](https://github.com/olefredrik))
- List a selection of sites built with FP [\#241](https://github.com/olefredrik/FoundationPress/pull/241) ([olefredrik](https://github.com/olefredrik))
- enqueue-scripts cleanup [\#240](https://github.com/olefredrik/FoundationPress/pull/240) ([olefredrik](https://github.com/olefredrik))
- Added a few more examples on sites built on FP [\#236](https://github.com/olefredrik/FoundationPress/pull/236) ([olefredrik](https://github.com/olefredrik))
- Fix to URL Problem : \#038; replaces & and breaks the navigation [\#233](https://github.com/olefredrik/FoundationPress/pull/233) ([navidkashani](https://github.com/navidkashani))
- A little housekeeping ... [\#225](https://github.com/olefredrik/FoundationPress/pull/225) ([grantnorwood](https://github.com/grantnorwood))
- Feature/font awesome [\#224](https://github.com/olefredrik/FoundationPress/pull/224) ([olefredrik](https://github.com/olefredrik))
- Feature/font awesome [\#222](https://github.com/olefredrik/FoundationPress/pull/222) ([olefredrik](https://github.com/olefredrik))
- Updated the list of examples of sites built using FP [\#221](https://github.com/olefredrik/FoundationPress/pull/221) ([olefredrik](https://github.com/olefredrik))
- Update kitchen-sink.php [\#218](https://github.com/olefredrik/FoundationPress/pull/218) ([modlife](https://github.com/modlife))
- Feature/upgrade [\#214](https://github.com/olefredrik/FoundationPress/pull/214) ([olefredrik](https://github.com/olefredrik))
- Fix issue \#202 [\#203](https://github.com/olefredrik/FoundationPress/pull/203) ([olefredrik](https://github.com/olefredrik))
- fixed typo [\#201](https://github.com/olefredrik/FoundationPress/pull/201) ([themestechnology](https://github.com/themestechnology))
- Added Child Theme Support [\#198](https://github.com/olefredrik/FoundationPress/pull/198) ([themestechnology](https://github.com/themestechnology))
- fixed issue 194 strickt standards [\#195](https://github.com/olefredrik/FoundationPress/pull/195) ([DamianS1987](https://github.com/DamianS1987))
- Update comments.php [\#193](https://github.com/olefredrik/FoundationPress/pull/193) ([Pourcentage](https://github.com/Pourcentage))
- Fix for comments.php [\#192](https://github.com/olefredrik/FoundationPress/pull/192) ([themestechnology](https://github.com/themestechnology))
-  FoundationPress\_comments funcation moved out of comments.php [\#191](https://github.com/olefredrik/FoundationPress/pull/191) ([themestechnology](https://github.com/themestechnology))
- removed bower\_components from git cache [\#189](https://github.com/olefredrik/FoundationPress/pull/189) ([olefredrik](https://github.com/olefredrik))
- Ignore bower\_components [\#187](https://github.com/olefredrik/FoundationPress/pull/187) ([tormjens](https://github.com/tormjens))
- Display comments only on pages and posts [\#182](https://github.com/olefredrik/FoundationPress/pull/182) ([themestechnology](https://github.com/themestechnology))
- Wrapped links in list [\#176](https://github.com/olefredrik/FoundationPress/pull/176) ([olefredrik](https://github.com/olefredrik))
- Updated docs [\#175](https://github.com/olefredrik/FoundationPress/pull/175) ([olefredrik](https://github.com/olefredrik))
- Feature/update dependencies [\#174](https://github.com/olefredrik/FoundationPress/pull/174) ([olefredrik](https://github.com/olefredrik))
- Add Custom header in Appearance [\#171](https://github.com/olefredrik/FoundationPress/pull/171) ([mvillagordo](https://github.com/mvillagordo))
- Update gitignore [\#170](https://github.com/olefredrik/FoundationPress/pull/170) ([olefredrik](https://github.com/olefredrik))
- Corrected typo from last commit [\#169](https://github.com/olefredrik/FoundationPress/pull/169) ([olefredrik](https://github.com/olefredrik))
- Added sass-cache to gitignore [\#168](https://github.com/olefredrik/FoundationPress/pull/168) ([olefredrik](https://github.com/olefredrik))
- Feature/project cleanup [\#167](https://github.com/olefredrik/FoundationPress/pull/167) ([olefredrik](https://github.com/olefredrik))
- Feature/upgrade [\#166](https://github.com/olefredrik/FoundationPress/pull/166) ([olefredrik](https://github.com/olefredrik))
- Update top-bar.php [\#159](https://github.com/olefredrik/FoundationPress/pull/159) ([linuxbastard](https://github.com/linuxbastard))
- Update kitchen-sink.php [\#157](https://github.com/olefredrik/FoundationPress/pull/157) ([linuxbastard](https://github.com/linuxbastard))
- Fix errors in bower.json [\#152](https://github.com/olefredrik/FoundationPress/pull/152) ([GregRR](https://github.com/GregRR))
- the current code causes a validation error by turning the \</span\> to a \<... [\#150](https://github.com/olefredrik/FoundationPress/pull/150) ([thisismyurl](https://github.com/thisismyurl))
- Add Japanese translation files [\#144](https://github.com/olefredrik/FoundationPress/pull/144) ([megane9988](https://github.com/megane9988))
- Dutch translation files [\#139](https://github.com/olefredrik/FoundationPress/pull/139) ([violacase](https://github.com/violacase))
- Format time and date according to WordPress settings. [\#134](https://github.com/olefredrik/FoundationPress/pull/134) ([mikkelbreum](https://github.com/mikkelbreum))
- Update app.scss [\#119](https://github.com/olefredrik/FoundationPress/pull/119) ([eleirgulen](https://github.com/eleirgulen))
- Added Italian translation [\#113](https://github.com/olefredrik/FoundationPress/pull/113) ([kekkorider](https://github.com/kekkorider))
- Move ARIA Hidden attribute from content container to off-canvas menu [\#109](https://github.com/olefredrik/FoundationPress/pull/109) ([jmbarlow](https://github.com/jmbarlow))
- German language files added [\#100](https://github.com/olefredrik/FoundationPress/pull/100) ([olli0578](https://github.com/olli0578))
- class and id attributes for img caption shortcode [\#98](https://github.com/olefredrik/FoundationPress/pull/98) ([jhodgski](https://github.com/jhodgski))
- Spelling correction [\#93](https://github.com/olefredrik/FoundationPress/pull/93) ([jmotes](https://github.com/jmotes))
- child theme function override for navigation.php [\#88](https://github.com/olefredrik/FoundationPress/pull/88) ([fourhexagons](https://github.com/fourhexagons))
- Spanish language files added [\#87](https://github.com/olefredrik/FoundationPress/pull/87) ([afermon](https://github.com/afermon))
- Update navigation.php [\#85](https://github.com/olefredrik/FoundationPress/pull/85) ([gthapar](https://github.com/gthapar))
- Sidebar on the left - with no file changes! [\#80](https://github.com/olefredrik/FoundationPress/pull/80) ([jmbarlow](https://github.com/jmbarlow))
- Convert spaces to tabs, fix indention, remove trailing whitespace, ensure newline at EOF. [\#79](https://github.com/olefredrik/FoundationPress/pull/79) ([fk](https://github.com/fk))
- Removed extra commas, easier child theming [\#78](https://github.com/olefredrik/FoundationPress/pull/78) ([grantnorwood](https://github.com/grantnorwood))
- French Language files added [\#77](https://github.com/olefredrik/FoundationPress/pull/77) ([dantahoua](https://github.com/dantahoua))
- Fix for bug \#66 [\#67](https://github.com/olefredrik/FoundationPress/pull/67) ([jmotes](https://github.com/jmotes))
- Adding child theme support [\#63](https://github.com/olefredrik/FoundationPress/pull/63) ([katzueno](https://github.com/katzueno))
- Add data-offcanvas attribute [\#59](https://github.com/olefredrik/FoundationPress/pull/59) ([mjaverto](https://github.com/mjaverto))
- Update style.css [\#39](https://github.com/olefredrik/FoundationPress/pull/39) ([adelineyaw](https://github.com/adelineyaw))
- Add a Featured Image to Single Post Template [\#37](https://github.com/olefredrik/FoundationPress/pull/37) ([jmbarlow](https://github.com/jmbarlow))
- has-dropdown class appears when $depth set to 1 [\#35](https://github.com/olefredrik/FoundationPress/pull/35) ([wlanni](https://github.com/wlanni))
- First commit adding do\_action Hooks [\#32](https://github.com/olefredrik/FoundationPress/pull/32) ([PixelbarEupen](https://github.com/PixelbarEupen))
- Add hooks to FoundationPress widgets registration [\#19](https://github.com/olefredrik/FoundationPress/pull/19) ([NejcDraganjec](https://github.com/NejcDraganjec))
- Fixed pagination. [\#5](https://github.com/olefredrik/FoundationPress/pull/5) ([dloranc](https://github.com/dloranc))
- adding child theme override functionality [\#3](https://github.com/olefredrik/FoundationPress/pull/3) ([thetrickster](https://github.com/thetrickster))
- missing '/' in wp\_enqueue\_script [\#2](https://github.com/olefredrik/FoundationPress/pull/2) ([azhsetiawan](https://github.com/azhsetiawan))
- Fixed tiny typo in README [\#1](https://github.com/olefredrik/FoundationPress/pull/1) ([lukerollans](https://github.com/lukerollans))



\* *This Change Log was automatically generated by [github_changelog_generator](https://github.com/skywinder/Github-Changelog-Generator)*